@charset "UTF-8";
/* CSS Document */

/*-----------------------------------------------------------
NOTES: IMPORTS OF FRANCE COLOURS
-------------------------------------------------------------
BLUE: #25428e;
BLUE HOVER: #002255;

RED: #cc4444;
RED HOVER: #9e2125;

GREY: #777;
GREY HOVER: #444;
-----------------------------------------------------------*/    


/*--------------------------------------------------------------------------------------
BASE STYLES AND TYPOGRAPHY
---------------------------------------------------------------------------------------*/
html {
	position:relative;
    height:100%;
	/*box-sizing: border-box;*/
	zoom: 1;
}

body {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    /*min-width: 1140px;*/
}

body, th, td, li, input {
	font-size: 16px;
    color: #333;
}

p {
    font-size: 1em;
    line-height: 1.3;
    font-weight: 400;
    word-spacing: 1px;
    color: #333;
    margin: 0 0 15px 0;
}

a {
	color: #25428e;
    text-decoration: none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
p a:hover {
	color: #002255;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}

h1 {
	color: #25428e;
	font-size: 2em; /*32px*/
	line-height: 1.1;
	margin-bottom: 20px;
}
h2 {
	color: #25428e;
    font-size: 1.5em; /*24px;*/
	margin-bottom: 5px;
}
h3 {
	color: #25428e;
	font-size: 1.25em; /*20px;*/
	margin-bottom: 10px;
}
h4 {
    font-size: 1.125em; /*18px*/
    margin: 5px 0;
}
h5 {
	font-size: 1em; /*16px*/
	margin-top: 10px;
	margin-bottom: 0.25em;
}
h6 {
    font-size: 0.813em; /*13px*/
    line-height: 1.3;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-bottom: 0;
}

address {
	font-style: normal;
}

strong {
	color: #777;
}

.bold {
    font-weight: bold;
}
.bullets li {
    font-weight: 300;
    font-size: 16px;
    line-height: 1.4;
    word-spacing: 1px;
    color: #333;
    margin: 0 0 5px 0;
    list-style-type: disc;
    list-style-position:inside;
}

/*TABLE*/
table {
    margin:0;
    padding:0;
}

img {
    max-width: 100%;
    height: auto;
}


/*--------------------------------------------------------------------------------------
BACKGROUND COLORS - used to change the background color of some elements
---------------------------------------------------------------------------------------*/
.gryLite {
    background-color: #eee;
    color: #000;
    font-weight: 700;
    padding-top: 4px !important;
}
.gryDark {
    background-color: #777;
    color: #fff;
    padding-top: 4px !important;
}




/*--------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------
OLD LAYOUT STYLES 
The aim is to gradually phase these out and replace with Bootstrap layout classes
---------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------------------
#WRAPPER STYLES - these are the main site containers
---------------------------------------------------------------------------------------*/
#wrapper {
    width:100%;
    overflow: auto;
}
.wrap {
    width: 1140px;
    margin: 0 auto;
}

/*PRODUCT PAGE WRAP*/
.ProductPageWrap {
    padding:0 0 20px 0;
    float:left;
    width:950px;
}

/*MAIN PAGE WRAP*/
.MainPageWrap {
    width:940px;
    padding:10px 0 40px 10px;
	float: left;
	margin: 0;
	overflow: hidden;
}


/*--------------------------------------------------------------------------------------
COLUMN STYLES – used on the About Us and Contact Us pages to create 2 columsn of text
---------------------------------------------------------------------------------------*/
.columnLeft {
    width: 420px;
    float: left;
}
.columnRight {
    width: 420px;
    margin: 0 0 40px 35px;
    float: left;
}



/*--------------------------------------------------------------------------------------
CLEARFIX
---------------------------------------------------------------------------------------*/
.clearfix:before, 
.clearfix:after {
    content:".";
    display:block;
    overflow:hidden;
    visibility:hidden;
    font-size:0;
    line-height:0;
    width:0;
    height:0;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    zoom:1;
}


/*--------------------------------------------------------------------------------------
LANDING PAGE – as of May 2017 this became the index.html page. 
---------------------------------------------------------------------------------------*/
.landing-page__container {
    height: 100vh;
	background: url(../img/landing-page/landing-page-background.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
    
	display: flex;
    justify-content: center;
}
.landing-page__header {
    background-color: #fff;
    text-align: center;
}
.landing-page__logo {
	max-width: 280px;
    margin: .5em auto;
}
.landing-page__contents {
	/*position: absolute;
    bottom: 15vh;*/
	text-align: center;
    padding-top: 35vh;
}
.landing-page__heading {
    color: #777;
	font-size: 1.65em;
    line-height: 1.2;
	word-spacing: 0.075em;
	max-width: 55%;
    margin: .75em auto .5em auto;
}
.landing-page__subhead {
    color: #777;
	font-family: 'Allura', Georgia, cursive;
    font-size: 2em;
}
.landing-page__text {
    color: #777;
    font-size: 0.8em;
}
.landing-page__button-container {
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
}

.landing-page__wholesale,
.landing-page__retail {
    padding: 0.25em 2.5em;
    align-self: stretch;
}

.landing-page__button {
    color: #fff;
	font-size: 1em;
    text-transform: uppercase;
    word-spacing: 0.225em;
    margin-bottom: 1em;
    padding: 0.5em 1em;
    min-width: 250px;
    border-radius: 0;
}

.landing-page__button--wholesale {
    background-color: #25428e;
}
.landing-page__button--wholesale:hover,
.landing-page__button--wholesale:focus {
    color: #fff;
    background-color: #002255;
}

.landing-page__button--retail {
    background-color: #cc4444;

}
.landing-page__button--retail:hover,
.landing-page__button--retail:focus {
    color: #fff;
    background-color: #9e2125;
}

@media only screen and (min-width: 1600px) {
    .landing-page__contents {
        font-size: 1.25em
    }
    
}


@media only screen and (max-width: 660px) {
	.landing-page__logo {
		max-width: 220px;
	}
	.landing-page__container {
		height: 90vh;
	}
	.landing-page__heading {
		font-size: 1.35em;
		max-width: 90%;
	}
	.landing-page__subhead {
		font-size: 1.75em;
		margin-top: 0;
		margin-bottom: 0;
	}
	.landing-page__wholesale,
	.landing-page__retail {
    	padding: 0.25em;
	}
	
	.landing-page__button {
		margin-bottom: 0.5em;
		margin-bottom: 0;
	}
	.landing-page__text {
		display: none;
	}
}


@media only screen and (max-width: 330px) {
	.landing-page__logo {
		max-width: 180px;
	}
	.landing-page__heading {
		font-size: 1.1em;
	}
	.landing-page__subhead {
    font-size: 1.5em;
	}
}



/*--------------------------------------------------------------------------------------
HEADER STRIP – first level of navigation
---------------------------------------------------------------------------------------*/
#headerStrip {
    min-height: 40px;
    background-color: #777;
    overflow: hidden;
}
#headerStrip div {
    overflow: hidden;
}
#headerStrip a {
    color: #fff;
    padding: 0 8px;
    line-height: 40px;
    display: inline-block;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#headerStrip a:hover,
#headerStrip a:focus {
	text-decoration: none;
    background: #444;
}
#headerStrip .search {
    margin: 10px 0 0 0;
}
#headerStripLeft {
    color: #ccc;
    float: left;
    text-align: left;
    margin-left: 15px;
    min-width: 410px;
}
#headerStripCenter {
    float:left;
    min-width: 320px;
    overflow-x: hidden;
    overflow-y: hidden;
    margin: 4px 0 0 0 !important;
}
#headerStripCenter input {
    color: #555;
    border:0 none;
    min-width: 316px;
    padding-left: 12px;
    margin: 10px 0 0 0 !important;
    background-image: url(/img/searchBox-dark.png);
    background-repeat: no-repeat;
}
#headerStripRight {
    float:right;
    min-width:420px;
    text-align: right;
    margin: -5px 15px 0 0;
}
#headerStrip .links {
    float:left;
}
#headerStrip .links ul {
    margin:0;
    padding:0;
}
#headerStrip .links ul li {
    float: left;
    list-style-type: none;
}
#headerStrip .links ul li:first-child {
    padding-left:0;
    background:none;
}
#headerStrip .search {
    float:left;
    padding:10px 0 0 0;
}
#headerStrip .search input[type="text"] {
	font-size: 0.8em;
    background:url(/img/searchbox.png) 0 0 no-repeat transparent !important;
    height:30px !important;
}
#headerStrip .logreg {
    float:right;
}

/*RETAIL HEADER STRIP*/
.retail #headerStrip {
    background: #25428e;
    color: #fff;
}
.retail #headerStrip a {
    color: #fff;
}
.retail #headerStrip a:hover,
.retail #headerStrip a:focus {
    background: #002255;
}

/*LOGIN FORM*/
#loginForm {
    margin-left: -106px !important;
    
}

/*WELCOME (ONLY VISIBLE WHEN CUSTOMER HAS LOGGED IN)*/
#welcome {
	font-size: 11pt;
	line-height: 15pt;
	font-weight: 400;
    float: right;
    text-align: right;
    color: #fff;
    padding-right: 15px;
}


/*--------------------------------------------------------------------------------------
HEADER - LOGO
---------------------------------------------------------------------------------------*/
/*BANNER LOGO*/
#bannerLogo {
    height:110px;
}
.logo {
    float:left;
    font-size:0;
    margin: 15px 0 0 420px;
}
.logo img {
	max-width: 310px;
}


/*SHOP RETAIL ROUND BUTTON*/
/*this was removed in May 2017 when the split between Wholesale and Retail became more
promintent with the introduction of the new Landing Page, which is now the index.html page*
.link-shopretail {
    float:right;
    font-size:0;
    margin: 12px 14px 0 0;
}



/*--------------------------------------------------------------------------------------
TRIGGER OFF – THIS FIXES THE ISSUE OF THE PAGE JUMPING WHEN LOADING
---------------------------------------------------------------------------------------*/
#triggerOff {
		margin: 0 auto;
    position: absolute;
    min-width: 100%;
    top: 207px;
    display: none;
    z-index: 995;
}
#triggerOff a {
    min-width: 100%;
    border-width: 0;
    border-style: solid;
}
#triggerOff a img {
    min-width: 100%;
    height: 500px;
}
.clearFloat {
    clear:both;
}



/*--------------------------------------------------------------------------------------
MAIN TOP NAVIGATION (HORIZTONAL)
---------------------------------------------------------------------------------------*/
#nav {
	text-transform: uppercase;
    background-color: #25428e;
    overflow: hidden;
    margin: 0 auto;
}
#nav ul {
    list-style:none;
    margin: 0;
    padding: 0;
    width: 1160px;
}
#nav ul li {
    overflow: hidden;
    float: left;
	padding: 10px 0;
}
#nav ul a {
	color: #fff;
    font-weight: 300;
	font-size: 1.125em;
    text-decoration: none;
    padding: 12px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#nav ul a:hover,
#nav ul a:focus {
	background-color: #002255;
}

.retail #nav ul a:hover,
.retail #nav ul a:focus {
	background-color: #9e2125;
}



/*--------------------------------------------------------------------------------------
MAIN TOP NAVIGATION (HORIZTONAL) - NAV DROP DOWN MENU
---------------------------------------------------------------------------------------*/
#nav div.dropNav {
    position: absolute;
    margin-top: 10px;
    border: 1px solid #ccc;
    z-index: 999;
    display: none;
    overflow: hidden;
    background-color: #fff;
    background-color: rgba(255,255,255, 0.95);
}
#nav div.dropNav ul {
    display: block;
    list-style: none;
    margin: 1px 12px 12px 0;
}
#nav div.dropNav ul li {
    display: block;
    padding: 0 0 0 15px;
    margin: 0;
    float: none;
    margin-bottom: 0;
}
#nav div.dropNav p {
    padding: 0;
    margin: 10px 10px 5px 10px;
}
#nav div.dropNav ul li a {
    font-size: 14px;
    font-weight: 400;
    color: #333;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    border: none;
    
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#nav div.dropNav ul li a:hover,
#nav div.dropNav ul li a:focus {
    font-weight: 700;
	background-color: transparent;
}

#navDrop1 div p,
#navDrop2 div p,
#navDrop3 div p {
    color: #25428e;
    border-bottom: 1px solid #204090;
}

.dropNav-ingredients {
    float: left;
    width: 220px;
}
.dropNav-brands {
    float: left;
    
    width: 220px;
    margin-left: 10px;
}

#dropSI, #dropPI, #dropPE {
    display:none;
}



/*RETAIL NAV*/
.retail #nav {
    background: #cc4444;
}
.retail #nav .wrap ul li:first-child {
    width:635px;
}
.retail #nav > ul > li > a:hover,
.retail #nav > ul > li > a:focus {
    color:#fff !important;
    background:#a02121 !important;
}

.retail #nav .wrap ul ul li a:hover,
.retail #nav .wrap ul ul li a:focus {
    color:#555555 !important;
}
.retail #nav .wrap ul ul li:first-child {
    width:auto;
    
}
.retail #nav #navDrop1 {
    width:200px;
}




/*--------------------------------------------------------------------------------------
SIDE NAVIGATION
---------------------------------------------------------------------------------------*/

/*----------------------------
SIDE NAVIGATION – WHOLESALE
----------------------------*/
#headSI,
#headPI,
#headPE {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/*SAVOURY INGREDIENTS*/
#headSI:hover,
#headSI:focus {
    background-color: #002255;
}
/*PASTRY INGREDIENTS*/
#headPI:hover,
#headPI:focus {
    background-color: #9e2125;
}
/*PASTRY ESSENTIALS*/
#headPE:hover,
#headPE:focus {
    background-color: #444;   
}


/*----------------------------
SIDE NAVIGATION – RETAIL
----------------------------*/
.sideCats ul li {
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}



/*--------------------------------------------------------------------------------------
GRAPHIC BUTTONS FOR LOGIN AND SUBSCRIBE FORMS
---------------------------------------------------------------------------------------*/
form.memberLogin input[type=submit] {
    background: url("/img/login-off.png") no-repeat center center;
    width: 75px;
    height: 35px;
    margin: 10px 12px 0 0;
    border: none;
    color: transparent;
    font-size: 0;
	cursor:pointer;
}
form.memberLogin input[type=submit]:hover {
    background: url("/img/login-over.png") no-repeat center center;
    cursor:pointer;
}
form.memberLogin a:hover {
    background-color:transparent !important;
}
form.newsletterForm input[type=submit] {
    background: url("/img/subscribe-off.png") no-repeat center center;
    /*width: 115px;*/
    height:35px;
    margin: 10px 12px 0 0;
    border: none;
    color: transparent;
    font-size: 0;
	cursor:pointer;
}
form.newsletterForm input[type=submit]:hover {
    background: url("/img/subscribe-over.png") no-repeat center center;
    cursor:pointer;
}

input {
    height: 30px;
    margin-bottom: 1em;
}

input:focus {
    outline: none;
}

label {
    font-weight: 400;
}


.form__registration .row {
	margin-top: 2em;
}

.form__registration input {
	width: 100%;
	background-color: #eee;
}

.form__registration select {
	width: 100%;
} 


.form__registration .form__registration-button {
	background-color: #cc4444;
}
.form__registration .form__registration-button:hover,
.form__registration .form__registration-button:focus {
	background-color: #9e2125;
}



/*--------------------------------------------------------------------------------------
THREE PANELS – WHOLESALE HOME LARGE, GREY TEXT
---------------------------------------------------------------------------------------*/
#threePanels {
    margin: 15px 0 80px 0;
    position: relative;
}

/*#threePanels img {
    height: 240px;
    width: 370px;
}*/

#threePanels .shop-by-category {
    height: 108px;
    width: 308px;
	text-align: center;
	margin: 0 auto;
}


/*-----------------------------------------------------------
PANEL HEAD (HOME PAGE THUMBNAILS)
-----------------------------------------------------------*/
.panelHead {
	margin-bottom: 2em;
    background-color: #25428e;
    background-image: url(/img/panelHead-arrow.png);
    background-position: 99% 3px;
    background-repeat: no-repeat;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.panelHead:hover,
.panelHead:focus {
    background-color: #002255;
}
.panelHead:hover .panelHeadBottom {
	background-color: #ebebeb;
}

.panelHeadTop {
    text-decoration: none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	overflow: hidden;
}
.panelHeadTop__heading {
	color: #fff;
	font-size: 1em;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    padding: 5px 5px 5px 15px;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.panelHeadTop img {
	width: 100%; 
}


.panelHeadBottom {
    /*max-width: 338px;*/
    padding: 15px;
    border: 1px solid #ccc;
    min-height: 120px;
    background-color: #fff;	
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.panelHeadBottom__heading {
	margin-top: 0;
}


/*RETAIL THREE PANELS*/
.retail #threePanels {
	position: relative;
	margin: 0 0 80px 0;
}
.retail #threePanels .heading {
    background-color:transparent;
    padding:0;
    text-align: center;
}

.retail #threePanels .panelHead {
    background:transparent;
    margin-bottom:0;
}
.retail #threePanels .panelHeadTop {
    padding:0;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.retail .panelHead:hover .panelHeadTop__heading {
	background-color: #9e2125;
}

.retail .panelHeadTop__heading {
	background:url(/img/panelHead-arrow.png) 98% 50% no-repeat #cc4444;
    float:none !important;
}

.retail-index #threePanels .panelHead {
    margin-bottom: 2em;
}

.recipeHead, 
.recipeHead a {
    font-size: 21px;
    color: #777;
    text-transform: uppercase;
}

.PrintOnlyLogo {
    display:none;
}


/*--------------------------------------------------------------------------------------
SLIDERS (HOME BAGE BANNERS) STYLES - this is also called a Carousel
---------------------------------------------------------------------------------------*/
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin:0 !important;
    text-align: center;
    font-size: 0;
}
.rslides li {
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
    z-index:5;
    font-size:0;
}
.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}
.rslides a {
    font-size:0;
    display:block;
}
.rslides img {
    height: auto;
    border: none;
}
/*RSLIDES TABS (CIRCLES THAT CONTROL THE SLIDERS)*/
.rslides_tabs {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    top: -2em;
    z-index: 10;
}
.rslides_tabs li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    font-size: 0;
}
.rslides_tabs li a {
    display: block;
    width: 10px;
    height: 10px;
    text-indent: -9999px;
    text-align: left;
    background: url(/img/slider-bullets.png) 0 0 no-repeat;
}
.rslides_tabs li.rslides_here a {
    background-position:0 100%;
}


/*----------------------------
WHOLESALE SLIDERS BACKGROUND COLORS
----------------------------*/
/*WHOLESALE SLIDER 01*/
#rslides1_s0 {
    background-color:#e3e2e4;
}
/*WHOLESALE SLIDER 02*/
#rslides1_s1 {
	/*background-color:#55392d;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efd581+0,c18724+100 */
	background: #efd581; /* Old browsers */
	background: -moz-linear-gradient(left, #efd581 0%, #c18724 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #efd581 0%,#c18724 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #efd581 0%,#c18724 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efd581', endColorstr='#c18724',GradientType=1 ); /* IE6-9 */
    background-color:#e3b453;
}
/*WHOLESALE SLIDER 03*/
#rslides1_s2 {
	background-color: #000;
}
/*WHOLESALE SLIDER 04*/
#rslides1_s3 {
    background-color:#ebebeb;
}


/*----------------------------
RETAIL SLIDER BACKGROUND COLORS
----------------------------*/
/*RETAIL SLIDER 00 - 1st slider*/
.retail #rslides1_s0 {
	background:#fbf8e6;
}
/*RETAIL SLIDER 01 - 2nd slider*/
.retail #rslides1_s1 {
	background:#000;
    
}
/*RETAIL SLIDER 02 -3rd slider*/
.retail #rslides1_s2 {
    background:#1a2e5a;
}
/*RETAIL SLIDER 03 - 4th slider*/
.retail #rslides1_s3 {
	background:#ecebec;
}


/*--------------------------------------------------------------------------------------
NEWSLETTER BAR (ABOVE FOOTER)
---------------------------------------------------------------------------------------*/
.newsletter-bar {
    background: #25428e;
    padding: 1em 0;
}

.newsletter-bar__text {
    color: #fff;
    padding: 0;
    margin: 0;
}

.newsletter-bar__form {
    height: 30px;
    background: #fff;
}

.newsletter-bar__form input[type=submit] {
    float: right;
    width: 30%;
    color: #fff;
    text-transform: uppercase;
    height: 30px;
    border:none;
    padding:0;
    margin:0;
    cursor: pointer;
	background-color: #cc4444;
}

.newsletter-bar__form input[type=submit]:hover,
.newsletter-bar__form input[type=submit]:focus {
	background-color: #9e2125;
}

.newsletter-bar__form input[type=text] {
	padding:0 0 0 10px;
    background:none;
    border:none;
    height:30px;
    line-height:30px;
    font-size: 1em;
    color: #777;
}

/*#newsletterBar form input[type=text] {
    padding:0 0 0 10px;
    background:none;
    border:none;
    width:300px;
    height:30px;
    line-height:30px;
    font-size:16px;
    color: #777;
}*/


/*--------------------------------------------------------------------------------------
FOOTER STYLES
---------------------------------------------------------------------------------------*/

/*----------------------------
WHOLESALE FOOTER 3 PANELS 
----------------------------*/
#footPanels {
    background-image: url(/img/pattern-brushed.png);
    padding: 3em 0 5em 0;
	margin-top: 4em;
}
/*SAVOURY INGREDIENTS*/
#footPanel01 {
    background-image: url(/img/foot-header-SI.png);
}
/*PASTRY INGREDIENTS*/
#footPanel02 {
    background-image: url(/img/foot-header-PI.png);
    /*margin-left: 15px;*/
}
/*PASTRY ESSENTIALS*/
#footPanel03 {
    background-image: url(/img/foot-header-PE.png);
    /*margin-left: 15px;*/
}
.footPanels {
    /*width: 370px;*/
    /*float: left;*/
    background-repeat: no-repeat;
	margin-top: 2em;
}
.footPanels a {
	color: #333;
    font-size: 13px;
    font-weight: 400;
	
	text-decoration: none;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    border: none;
	
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.footPanels a:hover,
.footPanels a:focus {
    font-weight: 700;
}
.footPanels ul, 
.footPanels ul li {
    padding:0 !important;
    margin:0 !important;
    list-style:none;
}


/*----------------------------
GLOBAL FOOTER - OUR BRANDS
----------------------------*/
#footOurBrands {
    border-top: 1px solid #25428e;
    background: url(/img/ourbrands-header.png) 50% 20px no-repeat #fff;
    padding: 140px 0 30px 0;
}
#footOurBrands ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
#footOurBrands ul li {
    margin: 0;
    padding: 0 8px;
    list-style-type: none;
    font-size: 0;
    line-height: 70px;
    vertical-align: middle;
    display: inline-block;
}
#footOurBrands ul li img {
    vertical-align: middle;
}

.our-brands__image {
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.our-brands__image:hover,
.our-brands__image:focus {
    transform: scale(1.035);
}


/*----------------------------
GLOBAL FOOTER - COPYRIGHT LINKS
AND SOCIAL MEDIA
----------------------------*/
#footerFull {
    position: relative;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 27px;
    background-color: #777;
    min-height: 50px;
}
#footerFull a {
    text-decoration: none;
    color: #fff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#footerFull a:hover,
#footerFull a:focus {
    color: #444;

}
/*FACEBOOK*/
.foot-facebook {
    background: url(/img/foot-icon-facebook.png) 50% 50% no-repeat;
    display: inline-block;
    width: 27px;
    height: 27px;
    text-indent: -9999px;
    margin-left: 20px;
}
/*INSTAGRAM*/
.foot-instagram {
    background: url(/img/foot-icon-instagram.png) 50% 50% no-repeat;
    display: inline-block;
    width: 27px;
    height: 27px;
    text-indent: -9999px;
    margin-left: 20px;
}

#footerLeft,
#footerRight {
	padding: 10px 0;
}
#footerLeft {
    float:left;
}

#footerRight {
    float:right;
}
#footerRight .f-links ul {
    margin:0;
    padding:0;
}
#footerRight .f-links ul li {
    text-transform:uppercase;
    margin-left:10px;
    float:left;
    list-style-type:none;
    background:url(/img/toplinks-sep.png) 0% 50% no-repeat;
    padding:3px 0 0 10px;
    text-decoration:uppercase;
}
#footerRight .f-links ul li:first-child {
    padding-left:0;
    background:none;
}
#footerRight .f-links ul li.foot-facebook {
    background:none;
    padding:0;
}
#footerRight .foot-facebook a{
    background:url(/img/foot-icon-facebook.png) 50% 50% no-repeat;
    display:inline-block;
    width:27px;
    height:27px;
    text-indent:-9999px;
    margin-left:20px;
}



/*--------------------------------------------------------------------------------------
SPECIALS PAGE
---------------------------------------------------------------------------------------*/
.specials-list ul {
    float:none;
    margin:0;
    padding:0;
}
.specials-list ul li {
    padding:10px 0 10px 12px;
    display:inline-block;
    width:225px;
}
.specials-list ul li table {
    margin:0 !important;
    width:100%;
}
.specials-list ul li table tr td {
    padding:3px;
}


/*--------------------------------------------------------------------------------------
RESOURCES PAGE
---------------------------------------------------------------------------------------*/
/*VIDEO-LIST*/
.video-list,
.recipe-list {
    display:inline-block;
    width:100%;
    margin:0 !important;
}

.video-list {
    margin-left: -12px;
}

.video-list ul, 
.recipe-list ul {
    margin:0;
    padding:0;
    font-size:0;
}
.video-list ul li, 
.recipe-list ul li {
    width:225px;
    padding:0 0 20px 10px;
    list-style-type:none;
    display:inline-block;
    vertical-align:top;
}
.video-list ul li a, 
.recipe-list ul li a {
    color:#777;
    text-decoration:none;
    font-size:15px;
}
.video-list ul li .img-holder, 
.recipe-list ul li .img-holder {
    font-size:0;
    border-top:1px solid #ccc;
}
.video-list ul li img, 
.recipe-list ul li img {
    max-width:100%;
    width:100%;
    height:125px;
}
.video-holder {
    padding:0 0 15px 0;
}

.video-name {
    color: #777;
    font-size:21px;
    padding:0 0 10px 0;
}
.video-info {
}
.video-info .box {
    float:left;
}
.video-info .ingredients {
    width:140px;
    padding:0 10px 0 0;
}
.video-info .method {
    width:410px;
}
.video-info h4 {
    font-weight:normal;
    padding:0;
    margin:0 0 15px 0;
}



/*--------------------------------------------------------------------------------------
NEWS PAGE
---------------------------------------------------------------------------------------*/
/*NEWS-ITEM*/
.news-item {
    padding: 20px 0;
    border-bottom: 1px dotted #777;
}
.news-item .img-holder {
    float: left;
    width: 160px;
}
.news-item .info {
    float: left;
    max-width: 750px;
}
.news-item .info h3 {
    margin:0;
    padding:0 0 10px 0;
    font-size: 1em;
}
.news-item .info p {
    margin:0;
    padding:0;
}


/*--------------------------------------------------------------------------------------
GALLERY - this MAY not be used any more (as of 29/05/2017) - needs to be investigated
---------------------------------------------------------------------------------------*/
.gallery-cont {
    display:inline-block;
    width:100%;
}
.gallery-cont ul {
    padding:0;
    margin:0;
    
}
.gallery-cont ul li {
    float:left;
    list-style-type:none;
    padding:0;
    width:80px;
    height:80px;
    vertical-align: middle;
    margin:5px;
    line-height:80px;
    overflow:hidden;
}
.gallery-cont ul li img {
    max-width:100%;
    vertical-align:middle;
}


/*--------------------------------------------------------------------------------------
SEARCH RESULTS PAGE
---------------------------------------------------------------------------------------*/
.search-results ul {
    float:none;
    margin:0;
    padding:0;
}
.search-results ul li {
    padding:10px 0 10px 12px;
    display:inline-block;
    width:225px;
}
.search-results ul li table {
    margin:0 !important;
    width:100%;
}
.search-results ul li table tr td {
    padding:3px;
}


/*--------------------------------------------------------------------------------------
REGISTRATION PAGE
---------------------------------------------------------------------------------------*/
.reg-form {
    float: left;
    width: 960px;
}
.reg-form .item {
    padding:0 0 5px 0;
}
.reg-form .box {
    float:left;
    margin:0 4px 4px 0;
}
.reg-form .box label {
    display:block;
}
.reg-form .heading {
    border-top: 1px solid #cc4444;
    color:#cc4444;
    font-size:11px;
    float:none;
}
.reg-form .box-01 {
    margin-right: 9px;
}

div.box.heading {
    font-size: 13px;
    color: #cc4444;
    margin-top: 30px;
    margin-bottom: 10px;
    padding-top: 5px;
}

.req {
    color:#cc4444;
}

.registration-form td {
	padding-bottom: 15px;
}
.registration-form input {
	height: 35px;
	padding: 5px;
}



/*--------------------------------------------------------------------------------------
FAQS PAGE
---------------------------------------------------------------------------------------*/
.faq-question {
    font-size: 18px;
    line-height: 1.2;
    padding: 15px 0;
    border-bottom: 1px dotted #777;
}
.faq-question a {
    color:#777;
}
.faq-details {
    margin: 15px 0;
    padding: 10px 40px 40px 40px;
    background-color: #ebebeb;
}

/*BACK TO FAQS BUTTON*/
.moduleFooter a {
    display: inline-block;
    padding: 10px;
    margin-top: 15px;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    background-color: #777;
}



/*--------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------
SHOP RELATES STYLES
----------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------*/

/*BREAD CRUMBS*/
.breadcrumbs, 
.breadcrumbs a {
    position: relative;
    color: #777;
    text-decoration: none;
    font-size: 11px;
    line-height: 1.1;
    margin: 30px 2px 30px 2px;
}


/*PAGINATION*/
#pagination.pagination {
    color: #777;
    padding: 3px;
}
.paginationTop {
    float: right;
    position:relative;
    margin-top: 25px;
}
.paginationTop, 
.footer {
    font-size: 14px;
}
.paginationTop a, 
.footer a {
    text-decoration: none;
    color: #777;
    margin-left: 3px;
}
.paginationTop a:hover,
.paginationTop a:focus,
.footer a:hover,
.footer a:focus {
    color: #25428e;
}
.footer {
    float: right;
    margin: 15px 0;
}



/*--------------------------------------------------------------------------------------
SHOP MAIN
---------------------------------------------------------------------------------------*/
.shop-main ul {
    float:none;
}

/*----------------------------
PRODUCT SMALL
----------------------------*/
.shop-main ul.productSmall li {
    padding: 10px 0 10px 12px;
    display: inline-block;
    width: 225px;
}
.shop-main ul.productSmall li table {
    margin:0 !important;
    width:100%;
	overflow: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.shop-main ul.productSmall li table:hover {
	background-color: #ebebeb;
}
.shop-main ul.productSmall li table img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.shop-main ul.productSmall li table:hover img {
	transform: scale(1.035);
}
.shop-main ul.productSmall li table tr td {
    padding:3px;
}


/*PRODUCT SMALL*/
.productSmall, 
.productTable, 
.productItem {
    float:left;
    text-align:left;
}
.productSmall {
    margin-left:5px;
}
.productSmall td {
    font-size:14px!important;
    padding:0;
}


/*----------------------------
PRODUCT LARGE
----------------------------*/
/*PRODUCT DETAILS*/
.product {
	margin-left: 15px;
}
.product__name {
	color: #25428e;
	margin: 0;
	padding: 0;
}
.product__french-name {
	font-style: italic;
}

.product__image {
	
}
.product__table td {
	background-color: #fff;
}
.product__details p {
	font-size: 0.8em;
	margin-bottom: 0;
}
.product__price {
	color: #cc4444;
	font-size: 1.5em;
}
.product__price-currency {
	font-size: 1rem;
}
.product__description {
	margin: 1em 0 1.5em 0;
	padding-bottom: 0.5em;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
}
.product__quantity {
	margin-bottom: 1em;
}





/*DESCRIPTION*/
.description .img-large {
    float:left;
    width:575px;
}
.description .info {
    float:right;
    width:360px;
}






/*PRODUCT ITEM*/
.productItem {
    
}

.productItemLast {
}

/*PRODUCT TABLE*/
.productTable {
    clear:left;
}

/*PRODUCT CELL*/
.productCell {
    font-size: 11px;
    font-weight: 400;
    line-height: 1.4;
    max-height: 15px;
    padding:0;
}


/*PRODUCT NAME CELL*/
.productNameCell {
    height: 28px !important;
}
.productNameCell a {
    font-weight: 700;
    text-decoration:none;
    /*text-transform:uppercase;*/
    color: #25428e;
    font-size: 15px !important;
    line-height:14px !important;
}

/*PRODUCT ADD*/
.productAdd {
    font-weight: 400;
    font-size: 11px;
    max-height: 15px;
    padding:-2px 0 2px 0;
}

/*CART PRICE*/
.cartPrice, 
.productTextInput {
    margin-right: 5px;
}


/*SMALL IMAGE*/
.smallImage {
    background-image: url(/img/small/NA.jpg);
    border-top: 1px solid #CCC;
}
.smallImage a {
    color: #fff;
    text-decoration: none;
}
.smallImage, 
.smallImage img {
    height:200px !important;
    width:220px !important;
}


/*BORDERED*/
.bordered {
    border-bottom: 0 solid #CCC;
}
.bordered img {
    height:20px;
    width:36px;
    position:relative;
    margin: 2px 0 -5px 0;
}
.bordered input {
    width: 36px;
    height: 16px;
    position: relative;
    padding: -4px 3px;
    font-size: 13px;
    border: 1px solid #eee;
}



/*ADD BUTTON*/
#add-button {
    border:1px solid #fff;
}
#add-button:hover {
    border:1px solid #468;
}


/*BRAND*/
.brand {
	font-style: italic;
    padding-bottom: 4px !important;
    color: #25428e;
}



.cat_textbox_small {
    max-width:150px;
}
.cat_dropdown_small {
    max-width:150px;
}
.sideCats a {
    font-weight:300;
}
.sideCats {
    width: 190px;
    margin-top:9px;
    min-height: 320px;
    background-color: #fff;
    float: left;
    overflow:hidden;
    padding:0 0 20px 0;
}
.sideHead {
    border-top:1px solid #fff;
    overflow:hidden;
}
.productsearchNext, 
.productsearchPrevious {
    float: right;
    position:relative;
    font-size:21px;
    font-weight: 700;
    text-transform:uppercase;
    color:#777;
    padding:0 10px 0;
    margin:0 10px 0;
}
a.productsearchNext:hover,
a.productsearchNext:focus,
a.productsearchPrevious:hover,
a.productsearchPrevious:focus {
    color:#002255;
    text-decoration:none;
}


#headSI {
    background-color:#25428e;
}
#headPI {
    background-color:#cc4444;
}
#headPE {
    background-color:#777;
}


#dropSI ul {
    background-color:#87aff1;
}
#dropPE ul {
    border-bottom:1px solid #fff;
    background-color:#a3a4a7;
}
#dropPI ul {
    background-color:#f0726a;
}


#dropSI ul a,
#dropPE ul a,
#dropSI ul a {
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


#dropSI ul a:hover,
#dropSI ul a:focus {
    color:#1464d1;
}
#dropPI ul a:hover,
#dropPI ul a:focus {
    color:#9e2125;
}
#dropPE ul a:hover,
#dropPE ul a:focus {
    color:#444;
}


.sideHead a {
    color:#fff;
    text-decoration:none;
    line-height:36px;
    padding:7px;
}
.sideDrop ul {
    list-style:none;
    padding:4px 0 4px 11px !important;
    margin:0 !important;
}
.sideDrop ul a {
    text-decoration:none;
    color:#fff;
    text-transform:uppercase;
}

#viewCartLink {
    position: relative;
    text-align: right;
    width: 940px;
    height: 25px;
    margin: 6px 0 -17px;
    display: none;
}



/*SIDEMENU*/
.sideMenu ul {
    margin:0;
    padding:0;
}
.sideMenu ul li {
    margin:0 0 1px 0;
    padding:0;
}
.sideMenu ul li a {
    display:block;
    color:#fff;
    background-color:#777;
    text-decoration:none;
    line-height:1.5;
    padding:7px;
    text-transform:uppercase;
}
.sideMenu ul li a:hover,
.sideMenu ul li a:focus {
	background-color: #444;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.sideMenu ul li a.open {
    background:#cc4444;
}
.sideMenu ul ul {
    background:#f37267;
    display:none;
}
.sideMenu ul ul li {
    margin:0;
}
.sideMenu ul ul li a {
    background:transparent none;
    padding:2px 0 2px 12px;
}
.sideMenu ul ul li a:hover,
.sideMenu ul ul li a:focus {
    color:#9e2125;
}



/*CART*/
.cart {
    /*float:right;*/
    margin:50px 20px 0 0;
}
.cart a {
    background:url(/img/cart.png) 100% 50% no-repeat;
    padding:0 20px 0 0;
    text-decoration:none;
}

#catCartDetails .cart {
    text-align:left;
    margin-top:10px;
}
table.cart td.actions a {
    padding:0;
    margin:0 0 0 10px;
}

body#shop-cart-temp {
    position:relative;
    height:100%;
}
body#shop-cart-temp #wrapper {
    position:relative;
    min-height:100%;
}
body#shop-cart-temp #shop-cart-details {
    padding:0 0 60px 0;
}
body#shop-cart-temp #footerFull {
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
}

.cat_button {
	color: #fff;
	background-color: #cc4444;
	border: none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.cat_button:hover,
.cat_button:focus {
	background-color: #9e2125;
}






/*-----------------------------------------------------------
FOR RETAIL SITE
-----------------------------------------------------------*/
/*RETAIL CART*/
/*.retail .cart {
margin:80px 0 0 0;
}
*/
.retail .cart strong {
    display:inline;
}


/*RETAIL PRODUCT ADD*/
.productAdd .productTextInput,
.productAdd #add-button,
.productAdd #cartPrice,
.productAdd #salePrice {
    display:none !important;
}


/*-----------------------------------------------------------
SHOPPING CART STYLES
-----------------------------------------------------------*/
/* added Larpol 782014 */
.wholesale-disp, 
.retail-disp.button {
    display:none;
}

.shop-main #cart-summary {
    display:none !important;
}
.retail-shopcart .retail-disp {
    visibility:visible !important;
}

.wholesale-shopcart .sub-total,
.wholesale-shopcart .discount ,
.wholesale-shopcart .giftvoucher,
.wholesale-shopcart .shipping ,
.wholesale-shopcart .total,
.wholesale-shopcart .retail-disp span {
    visibility:hidden !important;
}

.wholesale-shopcart .wholesale-disp {
    display:inline-block;
}
.retail-shopcart .retail-disp.button {
    display:inline-block;
}
/*#shop-cart-temp #nav {
    background-color:#ebebeb;
}*/
.cart-layout a {
    background:none;
}
#shop-cart-temp #headerStrip {
    background-color:#cc4444;
}
#shop-cart-temp .sourceRegular.links,#shop-cart-temp .search {
    display:none;
}
#shop-cart-temp .back-history {
    background:url('/img/arrow-shop-cart.jpg') no-repeat left center;
    color:#fff;
    font-size:20px;
    font-weight:700;
    line-height:40px;
    padding:0 0 0 14px;
    text-decoration:none;
}
#shop-cart-temp .logo {
    display:none;
}
#shop-cart-temp.wholesale-shopcart .logo-wholesale {
    display:block;
}
#shop-cart-temp.retail-shopcart .logo-retail {
    display:block;
}
/* shopping Cart */
#catCartDetails .shop-form {
    margin: 0 0 18px;
}
#catCartDetails .form-row {
    overflow:hidden;
    padding:15px 0;
}
#catCartDetails .info-section {
    float:left;
    width:30%;
}
#catCartDetails legend {
	color: #777;
    font-size: 22px;
    font-weight:bold;
    line-height:2em;
}
#catCartDetails .form-section {
    float:left;
    width:70%;
}
#catCartDetails .form-row p {
    padding-right:15px;
}
#catCartDetails #payment-form label {
    display:block;
    width:auto;
}
#catCartDetails fieldset {
    margin-bottom:15px;
    background:#f5f5f5;
    border:1px solid #d6d6d6;
}
#catCartDetails .shop-quote {
    padding:15px;
    background:#f5f5f5;
}

.cart-add-large {
    margin:15px 0;
}


.shop-cart__image img {
	max-width: 100px;
}



/*ADD TO CART BUTTON*/
input.productSubmitInput {
    background-color: #cc4444;
    border: 1px solid #cc4444;
    color: #fff;
	cursor: pointer;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

input.productSubmitInput:hover,
input.productSubmitInput:focus {
    background-color: #9e2125;
}

.cartPrice, .productTextInput {
    width:35px;
}
.tablet-btn-search {
    display:none !important;
}
#headerStrip .search .wholesale-form, 
#headerStrip .search .retail-form {
    margin: -5px 0 -1px ! important;
}




/*-----------------------------------------------------------
MEDIA QUERIES
-----------------------------------------------------------*/
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1139px) {
    body {
        min-width:300px;
    }
    
    img {
        max-width:100%;
        height:auto;
    }
    
    .wrap {
        width:768px;
    }
    
    #headerStrip .links {
        width:auto !important;
    }
    #headerStrip .search {
        padding-left:10px;
        margin:0;
        height:25px;
    }
    #headerStrip a {
        padding:0 5px;
    }
    
    #bannerLogo .logo {
        margin-left:10px;
    }
    
    #nav ul {
        width:auto;
    }
    #nav ul > li > a {
        font-size:14px !important;
        margin:0 !important;
        padding:11px 10px !important;
        border: none !important;
    }

    #nav div.dropNav ul li {
        padding-left:15px;
    }
    #nav div.dropNav ul li a {
        margin:0 !important;
    }
    .retail #headerStrip a {
        font-size:12px;
        }
    .retail #nav .wrap ul li:first-child {
        width:445px;
    }
    
    .panelHeadTop {
        padding:0 0 10px 0;
    }

    .panelHead div {
        min-height:180px;
        width:auto;
    }
    
    #newsletterBar p {
        padding:0 0 10px 0;
        text-align:center;
    }
    /*#newsletterBar p,
    #newsletterBar form {
        float:none;
    }*/
    #newsletterBar form {
        margin:0 auto;
    }
    
    #footOurBrands ul li {
        padding:5px;
    }
    
    .MainPageWrap {
        width:568px;
    }
    .MainPageContent .columnLeft,
    .MainPageContent .columnRight {
        float:none !important;
        width:auto !important;
        margin:0 !important;
    }
    
    .ProductPageWrap {
        width:578px;
        padding:10px 0;
        float:left;
    }
    .ProductPageWrap #bannerImage {
        margin-top:0 !important;
    }
    
    .specials-list {
        float:none !important;
        width:100% !important;
        display:inline-block;
        padding:5px 0 0 0;
    }
    .specials-list ul {
        margin:0;
        padding:0;
    }
    .specials-list ul li {
        float:left;
        display:block;
        padding:10px 29px;
    }
    
    .shop-main .body {
        float:none !important;
        width:100% !important;
        display:inline-block;
        padding:5px 0 0 0;
    }
    .shop-main ul {
        margin:0;
        padding:0;
    }
    .shop-main ul li {
        padding:10px 29px;
        float:left;
    }
    
    .shop-main ul.productSmall li {
        float:left;
        display:block;
        padding:10px 29px;
    }
    
    .search-results {
        float:none !important;
        width:100% !important;
        display:inline-block;
        padding:5px 0 0 0;
    }
    .search-results ul {
        margin:0;
        padding:0;
    }
    
    .search-results ul li {
        float:left !important;
        display:block;
        padding:10px 29px;
    }
    
    .description .img-large,
    .description .info {
        float:none !important;
        width:auto !important;
    }
    .description .info {
        margin:20px 0 0 0;
    }
    .shop-main .body ul.productLarge li.productItem {
        float:none;
        padding:10px 0 10px 15px;
    }
    .shop-main .body ul.productLarge li.productItem .description {
        margin:0 !important;
    }
    .shop-main .body ul.productLarge li.productItem .description .info table {
        width:100%;
    }
    
    .news-item .info {
        width:435px;
    }
    
    .video-list li,
    .recipe-list ul li {
        padding:0 0 15px 35px;
    }
    table.webform td {
        display:block;
    }
    
    
    .tablet-btn-search {
        display:block !important;
    }
    .tablet-btn-search:hover,
    .tablet-btn-search:focus {
        background:none !important;
    }
    #headerStrip .search .wholesale-form, 
    #headerStrip .search .retail-form {
        display:none;
        margin-top:-17px !important;
    }
    .disp-block {
        display:block !important;
    }
    .disp-none {
        display:none !important;
    }
    .form-Class {
        min-height:73px !important;
    }
    #headerStrip .search #CAT_ProductSearch {
        right:0;
    }
}

/*added Mar 3, 2014*/
table.catalogueTable {
    margin:0;
}

